﻿.pager A 
{
	color:#0A77D0; font-family: arial; font-size: 12px; 
	font-weight:normal; margin:0px;
	text-decoration:underline;
}
.pager A:hover, visited{

	color:#FF7200;

	text-decoration:underline;

}

.hiddenStyle 
{
    visibility:hidden;
    display:none;
}
body {background-color: #707070;
    font-family: arial; font-size: 11px;
    }
.urlStyle{ color:#494949; }
.solutionStyle {color:#494949;padding-left:30px;}
.solutionStyleNew {color:#494949;}
.imgFieldStyle {padding-left:30px;}
.emptyRowStyle_SearchResults 
{
    font-family: arial; font-size: 13px;
    text-align:left;
    color:#8e8e8e;
    
}
.testCenterTable
{
    BORDER-RIGHT: silver 1px solid; 
    BORDER-TOP: silver 1px solid; 
    FONT-SIZE: 9pt; 
    BORDER-LEFT: silver 1px solid; 
    BORDER-BOTTOM: silver 1px solid; 
    FONT-FAMILY: verdana; 
    BORDER-COLLAPSE: collapse; 
    BACKGROUND-COLOR: #eeeeee;
}
.testCenterTableNoRows 
{
    FONT-SIZE: 12px; 
    COLOR: gray; 
    FONT-FAMILY: Verdana; 
    HEIGHT: 20px;
}
.testCenterTableHeader 
{
    FONT-WEIGHT: bold; 
    FONT-SIZE: 7pt; 
    BACKGROUND-COLOR: white; 
    TEXT-DECORATION: underline;
}
.testCenterTableRow1 
{
    BORDER-RIGHT: silver 1px solid; 
    BORDER-TOP: silver 1px solid; 
    FONT-SIZE: 9pt; 
    BORDER-LEFT: silver 1px solid; 
    BORDER-BOTTOM: silver 1px solid;
}
.testCenterTableRow2
{
    BORDER-RIGHT: silver 1px solid; 
    BORDER-TOP: silver 1px solid; 
    FONT-SIZE: 9pt; 
    BORDER-LEFT: silver 1px solid; 
    BORDER-BOTTOM: silver 1px solid; 
    BACKGROUND-COLOR: white;
}
.testCenterTableCell 
{
    BORDER-RIGHT: silver 1px solid; 
    BORDER-TOP: silver 1px solid; 
    BORDER-LEFT: silver 1px solid; 
    BORDER-BOTTOM: silver 1px solid; 
}
.regulartext {color:#171717; font-family: arial; font-size: 12px; font-weight: normal; line-height: 13px; padding-left: 5px}
.bodytext {color:#171717; font-family: arial; font-size: 12px; font-weight: normal; line-height: 18px; padding-left: 8px}
.darkbluetextbig {color:#0C395E; font-family: arial; font-size: 16px; font-weight: bold; padding: 2px}
.inpagetitletext {color:#063E7E; font-family: arial; font-size: 13px; font-weight: bold; padding: 2px}
.footerbluetextbig {color:#0C7DA5; font-family: arial; font-size: 12px; font-weight: bold; padding-left: 18px}
.darkgreyboldtext {color:#555555; font-family: arial; font-size: 11px; font-weight: bold; padding-left: 4px}
.copyrighttext {color:#EDEDED; font-family: arial; font-size: 11px; font-weight: normal; padding-right: 8px}
.orangeboldtext {color:#FF9204; font-family: arial; font-size: 12px; font-weight: bold}
.bluebigtext {color:#25528E; font-family: arial; font-size: 16px; font-weight: bold}
.whitebigtext {color:#FFFFFF; font-family: arial; font-size: 16px; font-weight: bold}
.trlightblue{background-color:#ECF7FB}
.trdarkerblue{background-color:#B9E0EF}


.sublink{
	color:#0A77D0; font-family: arial; font-size: 12px; font-weight:normal; margin:0px;
	text-decoration:underline;
}
.sublink:hover, visited{
	color:#FF7200;
	text-decoration:underline;
}

.footerlink{
	color:#525252; font-family: arial; font-size: 12px; font-weight:normal; margin:0px;
	text-decoration:none;
}
.footerlink:hover, visited{
	color:#FF7200;
	text-decoration:underline;
}

.inpagetoplinks{
	color:#525252; font-family: arial; font-size: 12px; font-weight:bold; margin:0px;
	text-decoration:none;
}
.inpagetoplinks:hover, visited{
	color:#FF7200;
	text-decoration:underline;
}




#navcontainer ul
{

list-style-image: url(/images/bluebull.gif);
text-align: left;
line-height: 18px; 

}

table.sample {
	font-family:arial; 
	border-width: 1px;
	border-spacing: ;
	border-style: solid;
	border-color: #B1E1FF;
	border-collapse: collapse;
	background-color: white;
}

table.sample th {
	font-family:arial; font-size:11px; color:white; font-weight:normal;
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #C5CFDC;
	background-color: #AD785C;
	-moz-border-radius: ;
}
table.sample td {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #C5CFDC;
	background-color: white;
	-moz-border-radius: ;
}



table.sample tr.d0 td {
	
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #CDD3DB;
	background-color: #B6D9F7;
	-moz-border-radius: ;
}
table.sample tr.d1 td {
	border-width: 1px;
	padding: 2px;
	border-style: inset;
	border-color: #E1E1E1;
	background-color: #DEF5FF;
		-moz-border-radius: ;	
}

.img 
{
float:left;
margin:10px 20px 0px 0px;
}

.bannerimg 
{
float:right;
margin:0px 0px 0px 10px;
}
.input 
{
    BORDER-RIGHT: #781351 1px solid;	
    BORDER-TOP: #781351 1px solid;	
    BACKGROUND: #fee3ad;	
    BORDER-LEFT: #781351 1px solid;	
    COLOR: #781351;	
    BORDER-BOTTOM: #781351 1px solid;
    font-size:11px;
    margin:0px 0px 0px 2px;
    padding:1px 1px 1px 1px;
    font-family:MS Shell Dlg;
    
}




UNKNOWN {
	BACKGROUND-COLOR: #707070
}
.regulartext {
	PADDING-LEFT: 5px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #171717; LINE-HEIGHT: 13px; FONT-FAMILY: arial
}
.bodytext {
	PADDING-LEFT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #171717; LINE-HEIGHT: 18px; FONT-FAMILY: arial
}
.darkbluetextbig {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 16px; PADDING-BOTTOM: 2px; COLOR: #0c395e; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.inpagetitletext {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 13px; PADDING-BOTTOM: 2px; COLOR: #063e7e; PADDING-TOP: 2px; FONT-FAMILY: arial
}
.footerbluetextbig 
{
    text-align:left;
	PADDING-LEFT: 18px; FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #0c7da5; FONT-FAMILY: arial
}
.darkgreyboldtext {
	PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #555555; FONT-FAMILY: arial
}
.copyrighttext {
	PADDING-RIGHT: 8px; FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #ededed; FONT-FAMILY: arial
}
.orangeboldtext {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #ff9204; FONT-FAMILY: arial
}
.bluebigtext {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #25528e; FONT-FAMILY: arial
}
.whitebigtext {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #ffffff; FONT-FAMILY: arial
}
.trlightblue {
	BACKGROUND-COLOR: #ecf7fb
}
.trdarkerblue {
	BACKGROUND-COLOR: #b9e0ef
}
.sublink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #0a77d0; FONT-FAMILY: arial; TEXT-DECORATION: underline
}
.sublink:hover {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
visited {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
.footerlink {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #525252; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.footerlink:hover {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
visited {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
.inpagetoplinks {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; MARGIN: 0px; COLOR: #525252; FONT-FAMILY: arial; TEXT-DECORATION: none
}
.inpagetoplinks:hover {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
visited {
	COLOR: #ff7200; TEXT-DECORATION: underline
}
TABLE.sample {
	BORDER-RIGHT: #b1e1ff 1px solid; BORDER-TOP: #b1e1ff 1px solid; BORDER-LEFT: #b1e1ff 1px solid; BORDER-BOTTOM: #b1e1ff 1px solid; FONT-FAMILY: arial; BORDER-COLLAPSE: collapse; BACKGROUND-COLOR: white; border-spacing: 
}
TABLE.sample TH {
	BORDER-RIGHT: #c5cfdc 1px inset; PADDING-RIGHT: 2px; BORDER-TOP: #c5cfdc 1px inset; PADDING-LEFT: 2px; FONT-WEIGHT: normal; FONT-SIZE: 11px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c5cfdc 1px inset; COLOR: white; PADDING-TOP: 2px; BORDER-BOTTOM: #c5cfdc 1px inset; FONT-FAMILY: arial; BACKGROUND-COLOR: #ad785c; -moz-border-radius: 
}
TABLE.sample TD {
	BORDER-RIGHT: #c5cfdc 1px inset; PADDING-RIGHT: 2px; BORDER-TOP: #c5cfdc 1px inset; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #c5cfdc 1px inset; PADDING-TOP: 2px; BORDER-BOTTOM: #c5cfdc 1px inset; BACKGROUND-COLOR: white; -moz-border-radius: 
}
TABLE.sample TR.d0 TD {
	BORDER-RIGHT: #cdd3db 1px inset; PADDING-RIGHT: 2px; BORDER-TOP: #cdd3db 1px inset; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #cdd3db 1px inset; PADDING-TOP: 2px; BORDER-BOTTOM: #cdd3db 1px inset; BACKGROUND-COLOR: #b6d9f7; -moz-border-radius: 
}
TABLE.sample TR.d1 TD {
	BORDER-RIGHT: #e1e1e1 1px inset; PADDING-RIGHT: 2px; BORDER-TOP: #e1e1e1 1px inset; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; BORDER-LEFT: #e1e1e1 1px inset; PADDING-TOP: 2px; BORDER-BOTTOM: #e1e1e1 1px inset; BACKGROUND-COLOR: #def5ff; -moz-border-radius: 
}
.img {
	FLOAT: left; MARGIN: 10px 20px 0px 0px
}
.bannerimg {
	FLOAT: right; MARGIN: 0px 0px 0px 10px
}

